{
  "format_version": "1.20.50",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "ab_ve:uncraft_wooden_axe"
    },
    "tags": [
      "uncrafter"
    ],
    "pattern": [
      "A"
    ],
    "key": {
      "A": {
        "item": "minecraft:wooden_axe"
      }
    },
    "unlock": [
      {
        "item": "lv_te:menu"
      }
    ],
    "result": [
      { "item": "minecraft:stick", "count": 1 },
      { "item": "minecraft:oak_planks", "count": 2}
    ]
  }
}